:root {
    --md-primary-fg-color:        #01801c;
    --md-primary-fg-color--light: rgba(0, 51, 160, 0.267);
    --md-primary-fg-color--dark:  #01801c;
  }

.md-typeset details.note {
    font-size: 90%;
  }

.md-typeset details.danger {
    font-size: 90%;
  }

.md-typeset details.warning {
    font-size: 90%;
  }

